architecture: standalone
auth:
  sentinel: false
  password: "root"
master:
  service:
    type: NodePort
  tolerations:
  - key: "dev/data-kafka"
    operator: "Exists"
  affinity:
    nodeAffinity:
      requiredDuringSchedulingIgnoredDuringExecution:
        nodeSelectorTerms:
          - matchExpressions:
            - key: datasaker/group
              operator: In
              values:
              - data-kafka
replica:
  replicaCount: 1
